{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Impressum & Datenschutz - Allgemeinmedizinische Gemeinschaftspraxis Dr. Lehner & Dr. Cadamuro
{% endblock %}



{% block headadditional %}
{% endblock %}



{% block content %}
    {% include 'includes/navbar.html' %}
    <div class="row">
    <div class="col-sm-offset-2 col-sm-10 impressum">


                    <p class="lead">
                    <h2>Impressum</h2>
                    <p class="impressum_text">Informationspflicht laut &sect;5 E-Commerce Gesetz, &sect;14
                        Unternehmensgesetzbuch, &sect;63 Gewerbeordnung und Offenlegungspflicht laut &sect;25
                        Mediengesetz.</p>
                    <p class="impressum_text">Dr. Katharina Lehner, Dr. Evelin Cadamuro, &Auml;rztinnen f&uuml;r
                        Allgemeinmedizin OG<br/>Moosstrasse 96, <br/>5020 Salzburg, <br/>&Ouml;sterreich</p>
                    <p class="impressum_text">
                        <strong>Unternehmensgegenstand:</strong> Ordination f&uuml;r Allgemeinmedizin<br/>
                        <strong>UID-Nummer:</strong> folgt<br/>
                        <strong>Firmenbuchnummer:</strong> FN 545486 k<br/>
                        <strong>Firmenbuchgericht:</strong> Salzburg<br/>
                        <strong>Firmensitz:</strong> 5020 Salzburg</p>
                    <p class="impressum_text">
                        <strong>Tel.:</strong> 0662 - 82 22 14<br/>
                        <strong>Fax:</strong> 0662 - 82 26 63<br/>
                        <strong>E-Mail:</strong> <a href="mailto:praxis@dr-katharina-lehner.at">praxis@dr-katharina-lehner.at</a>
                    </p>
                    <p class="impressum_text">
                        <strong>Mitglied bei:</strong> &Auml;rztekammer Salzburg, WKS<br/>
                        <strong>Berufsrecht:</strong> &Auml;rztegesetz 1998 - https://www.ris.bka.gv.at/</p>
                    <p class="impressum_text">
                        <strong>Aufsichtsbeh&ouml;rde/Gewerbebeh&ouml;rde:</strong> Bezirkshauptmannschaft Salzburg
                        Stadt<br/>
                        <strong>Berufsbezeichnung:</strong> &Auml;rztinnen f&uuml;r Allgemeinmedizin<br/>
                        <strong>Verleihungsstaat:</strong> &Ouml;sterreich</p>
                    <p class="impressum_text">
                        <strong>Vertretungsbefugte Gesellschafter</strong>
                        <br/>Dr. Katharina Lehner, Dr. Evelin Cadamuro</p>
                    <p class="impressum_text">
                        <strong>Beteiligungsverh&auml;ltnisse</strong>
                        <br/>Gesellschafter Dr. Katharina Lehner 50%, Dr. Evelin Cadamuro 50%</p>
                    <p class="impressum_text" style="margin-top:15px">Quelle: Erstellt mit dem Impressum Generator von
                        <a href="https://www.adsimple.at/blog-marketing/" title="AdSimple&circledR; Blog Marketing"
                           rel="follow noopener" target="_blank">AdSimple&circledR; Blog Marketing</a> in Kooperation
                        mit <a href="https://www.aboutbusiness.at/" target="_blank" rel="follow noopener">aboutbusiness.at</a>
                    </p>


                    <h3 id="eu-streitschlichtung">EU-Streitschlichtung</h3>
                    <p class="impressum_text">Gem&auml;&szlig; Verordnung &uuml;ber Online-Streitbeilegung in
                        Verbraucherangelegenheiten (ODR-Verordnung) m&ouml;chten wir Sie &uuml;ber die
                        Online-Streitbeilegungsplattform (OS-Plattform) informieren.<br/>
                        Verbraucher haben die M&ouml;glichkeit, Beschwerden an die Online Streitbeilegungsplattform der
                        Europ&auml;ischen Kommission unter <a class="impressum_text"
                                                              href="https://ec.europa.eu/consumers/odr/main/index.cfm?event=main.home2.show&amp;lng=DE"
                                                              target="_blank" rel="noopener">http://ec.europa.eu/odr?tid=121597619</a>
                        zu richten. Die daf&uuml;r notwendigen Kontaktdaten finden Sie oberhalb in unserem Impressum.
                    </p>
                    <p class="impressum_text">Wir m&ouml;chten Sie jedoch darauf hinweisen, dass wir nicht bereit oder
                        verpflichtet sind, an Streitbeilegungsverfahren vor einer Verbraucherschlichtungsstelle
                        teilzunehmen.</p>


                    <h3 id="haftung-fuer-inhalte-dieser-webseite">Haftung f&uuml;r Inhalte
                        dieser Webseite</h3>
                    <p class="impressum_text">Wir entwickeln die Inhalte dieser Webseite st&auml;ndig weiter und bem&uuml;hen
                        uns korrekte und aktuelle Informationen bereitzustellen. Leider k&ouml;nnen wir keine Haftung f&uuml;r
                        die Korrektheit aller Inhalte auf dieser Webseite &uuml;bernehmen, speziell f&uuml;r jene die
                        seitens Dritter bereitgestellt wurden.</p>
                    <p class="impressum_text">Sollten Ihnen problematische oder rechtswidrige Inhalte auffallen, bitten
                        wir Sie uns umgehend zu kontaktieren, Sie finden die Kontaktdaten im Impressum.</p>


                    <h3 id="haftung-links-webseite">Haftung f&uuml;r Links auf dieser
                        Webseite</h3>
                    <p class="impressum_text">Unsere Webseite enth&auml;lt Links zu anderen Webseiten f&uuml;r deren
                        Inhalt wir nicht verantwortlich sind. Haftung f&uuml;r verlinkte Websites besteht laut <a
                                class="impressum_text"
                                href="https://www.ris.bka.gv.at/Dokument.wxe?Abfrage=Bundesnormen&amp;Dokumentnummer=NOR40025813&amp;tid=121597619"
                                target="_blank" rel="noopener">&sect; 17 ECG</a> f&uuml;r uns nicht, da wir keine
                        Kenntnis rechtswidriger T&auml;tigkeiten hatten und haben, uns solche Rechtswidrigkeiten auch
                        bisher nicht aufgefallen sind und wir Links sofort entfernen w&uuml;rden, wenn uns
                        Rechtswidrigkeiten bekannt werden.</p>
                    <p class="impressum_text">Wenn Ihnen rechtswidrige Links auf unserer Website auffallen, bitten wir
                        Sie uns zu kontaktieren, Sie finden die Kontaktdaten im Impressum.</p>


                    <h3 id="urheberrechtshinweis">Urheberrechtshinweis</h3>
                    <p class="impressum_text">Alle Inhalte dieser Webseite (Bilder, Fotos, Texte, Videos) unterliegen
                        dem Urheberrecht. Falls notwendig, werden wir die unerlaubte Nutzung von Teilen der Inhalte
                        unserer Seite rechtlich verfolgen.</p>
                    <p class="impressum_text">Sollten Sie auf dieser Webseite Inhalte finden, die das Urheberrecht
                        verletzen, bitten wir Sie uns zu kontaktieren.</p>


                    <h3 id="bildernachweis">Bildernachweis</h3>
                    <p class="impressum_text">Die Bilder, Fotos und Grafiken auf dieser Webseite sind urheberrechtlich
                        gesch&uuml;tzt.</p>

                    <h3>Datenschutzerkl&auml;rung</h3>
                    <h4 id="datenschutz">Datenschutz</h4>
                    <p class="impressum_text">Wir haben diese Datenschutzerkl&auml;rung (Fassung 01.01.1970-121597619)
                        verfasst, um Ihnen gem&auml;&szlig; der Vorgaben der <a class="impressum_text"
                                                                                href="https://eur-lex.europa.eu/legal-content/DE/ALL/?uri=celex%3A32016R0679&amp;tid=121597619"
                                                                                target="_blank" rel="noopener">Datenschutz-Grundverordnung
                            (EU) 2016/679</a> zu erkl&auml;ren, welche Informationen wir sammeln, wie wir Daten
                        verwenden und welche Entscheidungsm&ouml;glichkeiten Sie als Besucher dieser Webseite haben.</p>
                    <p class="impressum_text">Leider liegt es in der Natur der Sache, dass diese Erkl&auml;rungen sehr
                        technisch klingen, wir haben uns bei der Erstellung jedoch bem&uuml;ht die wichtigsten Dinge so
                        einfach und klar wie m&ouml;glich zu beschreiben.</p>

                    <h4 id="cookies">Cookies</h4>
        <p class="impressum-text">
<table border="1" cellpadding="15">
<tbody>
<tr>
<td>
<strong>Cookies Zusammenfassung</strong>
<br />
👥 Betroffene: Besucher der Website<br />
🤝 Zweck: abhängig vom jeweiligen Cookie. Mehr Details dazu finden Sie weiter unten bzw. beim Hersteller der Software, der das Cookie setzt.<br />
📓 Verarbeitete Daten: Abhängig vom jeweils eingesetzten Cookie. Mehr Details dazu finden Sie weiter unten bzw. beim Hersteller der Software, der das Cookie setzt.<br />
📅 Speicherdauer: abhängig vom jeweiligen Cookie, kann von Stunden bis hin zu Jahren variieren<br />
⚖️ Rechtsgrundlagen: Art. 6 Abs. 1 lit. a DSGVO (Einwilligung), Art. 6 Abs. 1 lit.f DSGVO (Berechtigte Interessen)</td>
</tr>
</tbody>
</table>
        <strong><u>Was sind Cookies?</u></strong>
<p>Unsere Website verwendet HTTP-Cookies, um nutzerspezifische Daten zu speichern.<br />
Im Folgenden erklären wir, was Cookies sind und warum Sie genutzt werden, damit Sie die folgende Datenschutzerklärung besser verstehen.</p>
<p>Immer wenn Sie durch das Internet surfen, verwenden Sie einen Browser. Bekannte Browser sind beispielsweise Chrome, Safari, Firefox, Internet Explorer und Microsoft Edge. Die meisten Websites speichern kleine Text-Dateien in Ihrem Browser. Diese Dateien nennt man Cookies.</p>
<p>Eines ist nicht von der Hand zu weisen: Cookies sind echt nützliche Helferlein. Fast alle Websites verwenden Cookies. Genauer gesprochen sind es HTTP-Cookies, da es auch noch andere Cookies für andere Anwendungsbereiche gibt. HTTP-Cookies sind kleine Dateien, die von unserer Website auf Ihrem Computer gespeichert werden. Diese Cookie-Dateien werden automatisch im Cookie-Ordner, quasi dem “Hirn” Ihres Browsers, untergebracht. Ein Cookie besteht aus einem Namen und einem Wert. Bei der Definition eines Cookies müssen zusätzlich ein oder mehrere Attribute angegeben werden.</p>
<p>Cookies speichern gewisse Nutzerdaten von Ihnen, wie beispielsweise Sprache oder persönliche Seiteneinstellungen. Wenn Sie unsere Seite wieder aufrufen, übermittelt Ihr Browser die „userbezogenen“ Informationen an unsere Seite zurück. Dank der Cookies weiß unsere Website, wer Sie sind und bietet Ihnen die Einstellung, die Sie gewohnt sind. In einigen Browsern hat jedes Cookie eine eigene Datei, in anderen wie beispielsweise Firefox sind alle Cookies in einer einzigen Datei gespeichert.</p>
<p>Die folgende Grafik zeigt eine mögliche Interaktion zwischen einem Webbrowser wie z. B. Chrome und dem Webserver. Dabei fordert der Webbrowser eine Website an und erhält vom Server ein Cookie zurück, welches der Browser erneut verwendet, sobald eine andere Seite angefordert wird.</p>
<p>
<img role="img" src="https://www.adsimple.at/wp-content/uploads/2018/03/http-cookie-interaction.svg" alt="HTTP Cookie Interaktion zwischen Browser und Webserver" width="100%" />
</p>
<p>Es gibt sowohl Erstanbieter Cookies als auch Drittanbieter-Cookies. Erstanbieter-Cookies werden direkt von unserer Seite erstellt, Drittanbieter-Cookies werden von Partner-Websites (z.B. Google Analytics) erstellt. Jedes Cookie ist individuell zu bewerten, da jedes Cookie andere Daten speichert. Auch die Ablaufzeit eines Cookies variiert von ein paar Minuten bis hin zu ein paar Jahren. Cookies sind keine Software-Programme und enthalten keine Viren, Trojaner oder andere „Schädlinge“. Cookies können auch nicht auf Informationen Ihres PCs zugreifen.</p>
<p>So können zum Beispiel Cookie-Daten aussehen:</p>
<p>
<strong>Name:</strong> _ga<br />
<strong>Wert:</strong> GA1.2.1326744211.152111767198-9<br />
<strong>Verwendungszweck:</strong> Unterscheidung der Websitebesucher<br />
<strong>Ablaufdatum:</strong> nach 2 Jahren</p>
<p>Diese Mindestgrößen sollte ein Browser unterstützen können:</p>
<ul>
<li>Mindestens 4096 Bytes pro Cookie</li>
<li>Mindestens 50 Cookies pro Domain</li>
<li>Mindestens 3000 Cookies insgesamt</li>
</ul>
<strong><u>Welche Arten von Cookies gibt es?</u></strong>
<p>Die Frage welche Cookies wir im Speziellen verwenden, hängt von den verwendeten Diensten ab und wird in den folgenden Abschnitten der Datenschutzerklärung geklärt. An dieser Stelle möchten wir kurz auf die verschiedenen Arten von HTTP-Cookies eingehen.</p>
<p>Man kann 4 Arten von Cookies unterscheiden:</p>
<p>
    <ul>
<li><strong>Unerlässliche Cookies<br />
</strong>Diese Cookies sind nötig, um grundlegende Funktionen der Website sicherzustellen. Zum Beispiel braucht es diese Cookies, wenn ein User ein Produkt in den Warenkorb legt, dann auf anderen Seiten weitersurft und später erst zur Kasse geht. Durch diese Cookies wird der Warenkorb nicht gelöscht, selbst wenn der User sein Browserfenster schließt.</p>
<p></li>
<li><strong>Zweckmäßige Cookies<br />
</strong>Diese Cookies sammeln Infos über das Userverhalten und ob der User etwaige Fehlermeldungen bekommt. Zudem werden mithilfe dieser Cookies auch die Ladezeit und das Verhalten der Website bei verschiedenen Browsern gemessen.</p>
<p></li>
<li><strong>Zielorientierte Cookies<br />
</strong>Diese Cookies sorgen für eine bessere Nutzerfreundlichkeit. Beispielsweise werden eingegebene Standorte, Schriftgrößen oder Formulardaten gespeichert.</p>
<p></li>
<li><strong>Werbe-Cookies<br />
</strong>Diese Cookies werden auch Targeting-Cookies genannt. Sie dienen dazu dem User individuell angepasste Werbung zu liefern. Das kann sehr praktisch, aber auch sehr nervig sein.</p>
</li>
    </ul>

        <p>Üblicherweise werden Sie beim erstmaligen Besuch einer Website gefragt, welche dieser Cookiearten Sie zulassen möchten. Und natürlich wird diese Entscheidung auch in einem Cookie gespeichert.</p>
<p>Wenn Sie mehr über Cookies wissen möchten und technische Dokumentationen nicht scheuen, empfehlen wir <a href="https://tools.ietf.org/html/rfc6265" target="_blank" rel="nofollow noopener">https://tools.ietf.org/html/rfc6265</a>, dem Request for Comments der Internet Engineering Task Force (IETF) namens “HTTP State Management Mechanism”.</p>
<strong><u>Zweck der Verarbeitung über Cookies</u></strong>
<p>Der Zweck ist letztendlich abhängig vom jeweiligen Cookie. Mehr Details dazu finden Sie weiter unten bzw. beim Hersteller der Software, die das Cookie setzt.</p>
<strong><u>Welche Daten werden verarbeitet?</u></strong>
<p>Cookies sind kleine Gehilfen für eine viele verschiedene Aufgaben. Welche Daten in Cookies gespeichert werden, kann man leider nicht verallgemeinern, aber wir werden Sie im Rahmen der folgenden Datenschutzerklärung über die verarbeiteten bzw. gespeicherten Daten informieren.</p>
<strong><u>Speicherdauer von Cookies</u></strong>
<p>Die Speicherdauer hängt vom jeweiligen Cookie ab und wird weiter unter präzisiert. Manche Cookies werden nach weniger als einer Stunde gelöscht, andere können mehrere Jahre auf einem Computer gespeichert bleiben.</p>
<p>Sie haben außerdem selbst Einfluss auf die Speicherdauer. Sie können über ihren Browser sämtliche Cookies jederzeit manuell löschen (siehe auch unten “Widerspruchsrecht”). Ferner werden Cookies, die auf einer Einwilligung beruhen, spätestens nach Widerruf Ihrer Einwilligung gelöscht, wobei die Rechtmäßigkeit der Speicherung bis dahin unberührt bleibt.</p>
<strong><u>Widerspruchsrecht – wie kann ich Cookies löschen?</u></strong>
<p>Wie und ob Sie Cookies verwenden wollen, entscheiden Sie selbst. Unabhängig von welchem Service oder welcher Website die Cookies stammen, haben Sie immer die Möglichkeit Cookies zu löschen, zu deaktivieren oder nur teilweise zuzulassen. Zum Beispiel können Sie Cookies von Drittanbietern blockieren, aber alle anderen Cookies zulassen.</p>
<p>Wenn Sie feststellen möchten, welche Cookies in Ihrem Browser gespeichert wurden, wenn Sie Cookie-Einstellungen ändern oder löschen wollen, können Sie dies in Ihren Browser-Einstellungen finden:</p>
<p>
<a href="https://support.google.com/chrome/answer/95647?tid=111767198" target="_blank" rel="noopener noreferrer">Chrome: Cookies in Chrome löschen, aktivieren und verwalten</a>
</p>
<p>
<a href="https://support.apple.com/de-at/guide/safari/sfri11471/mac?tid=111767198" target="_blank" rel="noopener noreferrer">Safari: Verwalten von Cookies und Websitedaten mit Safari</a>
</p>
<p>
<a href="https://support.mozilla.org/de/kb/cookies-und-website-daten-in-firefox-loschen?tid=111767198" target="_blank" rel="noopener noreferrer">Firefox: Cookies löschen, um Daten zu entfernen, die Websites auf Ihrem Computer abgelegt haben</a>
</p>
<p>
<a href="https://support.microsoft.com/de-at/help/17442/windows-internet-explorer-delete-manage-cookies?tid=111767198" target="_blank" rel="noopener noreferrer">Internet Explorer: Löschen und Verwalten von Cookies</a>
</p>
<p>
<a href="https://support.microsoft.com/de-at/help/4027947/windows-delete-cookies?tid=111767198" target="_blank" rel="noopener noreferrer">Microsoft Edge: Löschen und Verwalten von Cookies</a>
</p>
<p>Falls Sie grundsätzlich keine Cookies haben wollen, können Sie Ihren Browser so einrichten, dass er Sie immer informiert, wenn ein Cookie gesetzt werden soll. So können Sie bei jedem einzelnen Cookie entscheiden, ob Sie das Cookie erlauben oder nicht. Die Vorgangsweise ist je nach Browser verschieden. Am besten Sie suchen die Anleitung in Google mit dem Suchbegriff “Cookies löschen Chrome” oder “Cookies deaktivieren Chrome” im Falle eines Chrome Browsers.</p>
<strong><u>Rechtsgrundlage</u></strong>
<p>Seit 2009 gibt es die sogenannten „Cookie-Richtlinien“. Darin ist festgehalten, dass das Speichern von Cookies eine <strong>Einwilligung</strong> (Artikel 6 Abs. 1 lit. a DSGVO) von Ihnen verlangt. Innerhalb der EU-Länder gibt es allerdings noch sehr unterschiedliche Reaktionen auf diese Richtlinien. In Österreich erfolgte aber die Umsetzung dieser Richtlinie in § 96 Abs. 3 des Telekommunikationsgesetzes (TKG). In Deutschland wurden die Cookie-Richtlinien nicht als nationales Recht umgesetzt. Stattdessen erfolgte die Umsetzung dieser Richtlinie weitgehend in § 15 Abs.3 des Telemediengesetzes (TMG).</p>
<p>Für unbedingt notwendige Cookies, auch soweit keine Einwilligung vorliegt. bestehen <strong>berechtigte Interessen</strong> (Artikel 6 Abs. 1 lit. f DSGVO), die in den meisten Fällen wirtschaftlicher Natur sind. Wir möchten den Besuchern der Website eine angenehme Benutzererfahrung bescheren und dafür sind bestimmte Cookies oft unbedingt notwendig.</p>
<p>Soweit nicht unbedingt erforderliche Cookies zum Einsatz kommen, geschieht dies nur im Falle Ihrer Einwilligung. Rechtsgrundlage ist insoweit Art. 6 Abs. 1 lit. a DSGVO.</p>




                    <h3 id="rechte-dsgvo">Rechte laut Datenschutzgrundverordnung</h3>
                    <p class="impressum_text">Ihnen stehen laut den Bestimmungen der DSGVO und des &ouml;sterreichischen
                        <a class="impressum_text"
                           href="https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=Bundesnormen&amp;Gesetzesnummer=10001597&amp;tid=121597619"
                           target="_blank" rel="noopener">Datenschutzgesetzes (DSG)</a> grunds&auml;tzlich die folgende
                        Rechte zu:</p>
                    <ul class="impressum_text">
                        <li class="impressum_text">Recht auf Berichtigung (Artikel 16 DSGVO)</li>
                        <li class="impressum_text">Recht auf L&ouml;schung (&bdquo;Recht auf Vergessenwerden&ldquo;)
                            (Artikel 17 DSGVO)
                        </li>
                        <li class="impressum_text">Recht auf Einschr&auml;nkung der Verarbeitung (Artikel 18 DSGVO)</li>
                        <li class="impressum_text">Recht auf Benachrichtigung &ndash; Mitteilungspflicht im Zusammenhang
                            mit der Berichtigung oder L&ouml;schung personenbezogener Daten oder der Einschr&auml;nkung
                            der Verarbeitung (Artikel 19 DSGVO)
                        </li>
                        <li class="impressum_text">Recht auf Daten&uuml;bertragbarkeit (Artikel 20 DSGVO)</li>
                        <li class="impressum_text">Widerspruchsrecht (Artikel 21 DSGVO)</li>
                        <li class="impressum_text">Recht, nicht einer ausschlie&szlig;lich auf einer automatisierten
                            Verarbeitung &mdash; einschlie&szlig;lich Profiling &mdash; beruhenden Entscheidung
                            unterworfen zu werden (Artikel 22 DSGVO)
                        </li>
                    </ul>
                    <p class="impressum_text">Wenn Sie glauben, dass die Verarbeitung Ihrer Daten gegen das
                        Datenschutzrecht verst&ouml;&szlig;t oder Ihre datenschutzrechtlichen Anspr&uuml;che sonst in
                        einer Weise verletzt worden sind, k&ouml;nnen Sie sich bei der Aufsichtsbeh&ouml;rde beschweren,
                        welche in &Ouml;sterreich die Datenschutzbeh&ouml;rde ist, deren Webseite Sie unter <a
                                class="impressum_text" href="https://www.dsb.gv.at/?tid=121597619">https://www.dsb.gv.at/</a>
                        finden.</p>
                    <p class="impressum_text" style="margin-top:15px">Quelle: Erstellt mit dem Datenschutz Generator von
                        <a href="https://www.adsimple.at/seo-suchmaschinenoptimierung/"
                           title="AdSimple&circledR; Suchmaschinenoptimierung" rel="follow noopener" target="_blank">AdSimple&circledR;
                            SEO</a> in Kooperation mit <a href="https://www.meinhaushalt.at/" target="_blank"
                                                          rel="follow noopener">meinhaushalt.at</a>
</div>


{% endblock %}